Bug 444179 - Can't log in graphically after fairly minimal install
Can't log in graphically after fairly minimal install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-vmware (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 13:26 EDT by Markus Armbruster
Modified: 2009-07-14 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:38:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of rpm -qa (18.06 KB, text/plain)
2008-04-25 13:26 EDT, Markus Armbruster
no flags Details
/etc/X11/xorg.conf (598 bytes, text/plain)
2008-04-30 03:41 EDT, Markus Armbruster
no flags Details
Xorg.0.log right after boot (9.04 KB, text/plain)
2008-04-30 03:42 EDT, Markus Armbruster
no flags Details
Xorg.1.log after login attempt (9.04 KB, text/plain)
2008-04-30 03:43 EDT, Markus Armbruster
no flags Details
Xorg.0.log right after disabling xorg.conf and another login attempt (9.25 KB, text/plain)
2008-04-30 03:45 EDT, Markus Armbruster
no flags Details
Xorg.4.log after startx -- :4 (xorg.conf back in place) (9.36 KB, text/plain)
2008-04-30 03:50 EDT, Markus Armbruster
no flags Details
Xorg.2.log after startx -- :4 (xorg.conf back in place) (11.57 KB, text/plain)
2008-04-30 03:51 EDT, Markus Armbruster
no flags Details
/var/log/messages from reboot until after startx -- :4 (27.41 KB, text/plain)
2008-04-30 03:53 EDT, Markus Armbruster
no flags Details

  None (edit)
Description Markus Armbruster 2008-04-25 13:26:00 EDT
Description of problem:
I can't log in at the graphical console after a fairly minimal install.

Version-Release number of selected component (if applicable):
Fresh install of F-9 preview in Xen domU with many optional components disabled,
then updated with yum.

How reproducible:
Always

Steps to Reproduce:
1. Boot
2. Log in at graphical console
  
Actual results:
Session appears to start (screen clears), and then gdm appears again.

Expected results:
Session starts like it always did with such installs: twm, xterm, xclock.

Additional info:
I can log in just fine at the Linux console.  startx -- :4 works as expected, too.
Comment 1 Markus Armbruster 2008-04-25 13:26:00 EDT
Created attachment 303803 [details]
Output of rpm -qa
Comment 2 Matěj Cepl 2008-04-29 16:12:52 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Markus Armbruster 2008-04-30 03:41:40 EDT
Created attachment 304194 [details]
/etc/X11/xorg.conf
Comment 4 Markus Armbruster 2008-04-30 03:42:52 EDT
Created attachment 304195 [details]
Xorg.0.log right after boot
Comment 5 Markus Armbruster 2008-04-30 03:43:50 EDT
Created attachment 304196 [details]
Xorg.1.log after login attempt
Comment 6 Markus Armbruster 2008-04-30 03:45:00 EDT
Created attachment 304197 [details]
Xorg.0.log right after disabling xorg.conf and another login attempt
Comment 7 Markus Armbruster 2008-04-30 03:50:54 EDT
Created attachment 304199 [details]
Xorg.4.log after startx -- :4 (xorg.conf back in place)
Comment 8 Markus Armbruster 2008-04-30 03:51:33 EDT
Created attachment 304200 [details]
Xorg.2.log after startx -- :4 (xorg.conf back in place)
Comment 9 Markus Armbruster 2008-04-30 03:53:49 EDT
Created attachment 304201 [details]
/var/log/messages from reboot until after startx -- :4
Comment 10 Bug Zapper 2008-05-14 06:10:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-06-09 20:26:54 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-07-14 13:38:15 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.